aboutsummaryrefslogtreecommitdiff
path: root/qemu_multiarch_testing/hdc.dir/init
diff options
context:
space:
mode:
authorDenys Vlasenko <vda.linux@googlemail.com>2015-10-05 09:04:04 +0200
committerDenys Vlasenko <vda.linux@googlemail.com>2015-10-05 09:04:04 +0200
commit12efcf3285a75d197704d2eef23824b3e4f11e66 (patch)
tree1e518da57b55f527768e2d5031a71fbdca0f998f /qemu_multiarch_testing/hdc.dir/init
parent28b00ce6ff8cde91f3e83632e705709b7cd2ab20 (diff)
downloadbusybox-12efcf3285a75d197704d2eef23824b3e4f11e66.tar.gz
Add qemu_multiarch_testing/
Signed-off-by: Denys Vlasenko <vda.linux@googlemail.com>
Diffstat (limited to 'qemu_multiarch_testing/hdc.dir/init')
-rwxr-xr-xqemu_multiarch_testing/hdc.dir/init9
1 files changed, 9 insertions, 0 deletions
diff --git a/qemu_multiarch_testing/hdc.dir/init b/qemu_multiarch_testing/hdc.dir/init
new file mode 100755
index 000000000..692371db6
--- /dev/null
+++ b/qemu_multiarch_testing/hdc.dir/init
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+# Emit a msg to let user know this place was reached
+echo "Copying to /home"
+# Had a case where cp SEGVs, let's have diagnostics for it
+cp -a /mnt /home || { echo "cp: $?"; exit 1; }
+cd /home/mnt || { echo "cd: $?"; exit 1; }
+exec ./build
+echo "Failed to exec ./build"